## kf6-kcolorscheme 6.9.0

=== debian/changelog ===
kf6-kcolorscheme (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:45:00 +0000

kf6-kcolorscheme (6.8.0-0ubuntu3) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:29:57 -0600

kf6-kcolorscheme (6.8.0-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 04 Dec 2024 14:29:57 -0600

kf6-kcolorscheme (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * Build depend on qt6-base-private-dev
  * New upstream release (6.8.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:34:32 +0000

kf6-kcolorscheme (6.6.0-0ubuntu2) oracular; urgency=medium

  * Fix last upload with updates lost in git my merge.
    - Refresh symbols.
    - Bring in libkf6guiaddons-doc for qch failure.
    - More symbol updates.

 -- Rik Mills <rikmills@kde.org>  Sat, 21 Sep 2024 17:19:25 +0100

kf6-kcolorscheme (6.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.6.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Sep 2024 19:04:31 +0100

kf6-kcolorscheme (6.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 19:21:33 +0100

kf6-kcolorscheme (6.4.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.4.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 13 Jul 2024 16:32:56 +0100
