## kf6-kcolorscheme 6.10.0

=== debian/changelog ===
kf6-kcolorscheme (6.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.9.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.10.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 23:24:05 +0100

kf6-kcolorscheme (6.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.8.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 12:01:58 +0100

kf6-kcolorscheme (6.7.0-3) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * Fix upstream project name in debian/copyright.
  * Add appstream as a test-only build dependency.
  * Build-time tests now require being run inside a dbus session.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 04 Nov 2024 08:40:06 +0100

kf6-kcolorscheme (6.7.0-2) experimental; urgency=medium

  * Team upload.
  * Add missing build dependency on qt6-base-private-dev.
  * Disable flaky tests.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 23:05:02 -0600

kf6-kcolorscheme (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:23 -0600
