=== debian/changelog ===
kf6-kcolorscheme (6.19.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.18.0)
  * New upstream release (6.19.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Oct 2025 15:04:36 +0100
