## kf6-kcolorscheme 6.20.0

=== debian/changelog ===
kf6-kcolorscheme (6.20.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.20.0).
  * Update build-deps and deps with the info from cmake.
  * Add missing dependency to libkf6config-dev to libkf6colorscheme-dev.
  * Switch test dependency from dbus-x11 to dbus-daemon. (Closes:
    #1117070)
  * Update symbols from build for 6.20.0.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 15 Nov 2025 19:24:21 +0100
